.navbar .logo {
    /*width: 60px;*/
    width: 230px;
}
.work-carousel .content .item-img{
  height: 330px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}
.polygon {
    line-height: 1;
    font-size: 35px;
    z-index: 2;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.polygon img{
  width: 30px;
  height: 30px;
}
.logo-footer img{
  width: 80px;
}
.section-head{
      margin: 0 auto 40px;
}
.single-t{
  font-size: 2.5rem;
  text-align: center;
  margin: 0;
}
.single-t strong{color: #957000;}
.skills-circle{
  min-height: 450px;
  justify-content: center;
  align-items: center;
  display: flex;
}
.testimonials.grid .item .info .author{
  background-color: #1a3503;
  color: #fff;
  font-weight: 800;
  vertical-align: middle;
  text-align: center;
  font-size: 1.6rem;
}
.services.halfbg .ontop{
  margin-top: 0;
}
.match-box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}
.dflex {
    display: flex;
    flex-direction: column;
}
.match-box .c-card {
    display: flex;
    height: 100%;
    width: 100%;
    flex-direction: column;
}
.no-gutter{
  padding-left: 0;
  padding-right: 0;
}
.main-footer .fotcont p{color: #fff;}
.about-right{
  display: flex;
  width: 100%;
  height: 100%;
  min-height: 450px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.about-left{
  width: 100%;
  display: flex;
  height: 100%;
  flex-direction: column;
  padding: 30px 50px;
}
.content-box p{
  margin-bottom: 15px;
}
.icon-st{
  width: 60px;
  margin-bottom: 40px;
}
.contact .form input, .contact .form textarea{
  background-color: #fff;
}
.contact .info .item{
  border:1px solid #e3e3e3;
}
.contact .item{
  width: 100%;
  display: flex;
  height: 100%;
}
.contact .info .item .icon{
  color: #957000
}
.portfolio .gallery .items.fullwidth{
  width: 100%;
}

.portfolio.portfolio-inner .gallery .items .item-img:after, .portfolio.portfolio-inner .gallery .items .item-img:before{
  display: none;
}
.portfolio.portfolio-inner .gallery .items .item-img{
  display: flex;
}
.video-play-button {
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  box-sizing: content-box;
  display: block;
  width: 24px;
  height: 36px;
  /* background: #967000; */
  border-radius: 50%;
  padding: 18px 20px 18px 28px;
}

.video-play-button:before {
  content: "";
  position: absolute;
  z-index: 0;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 65px;
  height: 65px;
  background: #967000;
  border-radius: 50%;
  animation: pulse-border 1500ms ease-out infinite;
}

.video-play-button:after {
  content: "";
  position: absolute;
  z-index: 1;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 65px;
  height: 65px;
  background: #967000;
  border-radius: 50%;
  transition: all 200ms;
}

.video-play-button:hover:after {
  background-color: darken(#967000, 10%);
}

.video-play-button img {
  position: relative;
  z-index: 3;
  max-width: 100%;
  width: auto;
  height: auto;
}

.video-play-button span {
  display: block;
  position: relative;
  z-index: 3;
  width: 0;
  height: 0;
  border-left: 26px solid #fff;
	border-top: 18px solid transparent;
	border-bottom: 18px solid transparent;
}

@keyframes pulse-border {
  0% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity: 1;
  }
  100% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    opacity: 0;
  }
}

.modal-body{
  padding: 15px;
}
button.close{
  display: inline-flex;
  width: 30px;
  height: 30px;
  align-items: center;
  justify-content: center;
  background-color: #957000;
  color: #fff;
  border-radius: 50%;
  opacity: 1;
  position: absolute;
  top:-15px;
  right: -15px;
  z-index: 1;
}
button.close:hover, button.close:focus,button.close:active{
  opacity: 1;
  color: #fff;
}
.modal-content{border-radius: 0;border:none;}

.swiper-modal .swiper-pagination-bullet{
  background-color: #fff;
}

.swiper-modal .swiper-pagination-bullet-active{
  background-color: #957000;
}

.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev{
  width: 40px;
  height: 40px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border:1px solid #fff;
  position: absolute;
  background-color: #fff;
  border-radius: 0;
  outline: none;
}
.owl-carousel .owl-nav button.owl-next{
  top:calc(50% - 40px);
  right: 10px;
}
.owl-carousel .owl-nav button.owl-prev{
  top:calc(50% - 40px);
  left: 10px;
}
.owl-carousel .owl-nav button.owl-next:focus..owl-carousel .owl-nav button.owl-next:hover,.owl-carousel .owl-nav button.owl-next:active,
.owl-carousel .owl-nav button.owl-prev:focus,.owl-carousel .owl-nav button.owl-prev:hover,.owl-carousel .owl-nav button.owl-prev:active{
  outline:none;
  background-color: #957000;
  color: #fff;
}
.vastu-slider .owl-nav button.owl-prev {
    top: calc(50% - 40px);
    left: -50px;
}
.vastu-slider .owl-nav button.owl-next {
    top: calc(50% - 40px);
    right: -50px;
}
.vastu-slider p 
{
 padding:0 10px;
 text-align:center;
}

slider-section .owl-dots{
	position: absolute;
	width: 100%;
	bottom: 10px;
}

.owl-theme .owl-dots .owl-dot span{
	background-color: transparent;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
	background-color: #fff;
	border:2px solid #fff;
}

 .owl-theme .owl-dots .owl-dot{
	border-radius: 50%;
	border:2px solid #fff;
	width: 16px;
	height: 16px;
	margin: 0 2px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
}

.owl-theme .owl-dots .owl-dot.active{
	border:2px solid #fff;
	background-color: #fff;
}

.owl-theme .owl-dots .owl-dot span{
	margin: 0;
}
.owl-dots{
  position: absolute;
  width: 100%;
  bottom: 10px;
}
.md-st-box{
  padding: 15px 0;
}
.mt-tlt{
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
}
.mt-sub-tlt{
  color: #777;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 4px;
}
.download-btn{text-align: right;}
.download-btn a{
  padding-left: 15px;
  padding-right: 15px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 2px;
  background: #1a3503;
  color: #fff;
  border-radius: 0;
  font-size: 12px;
}
.download-btn a i{
  margin-right: 5px;
}
.blog-grid .cont p{
  margin-bottom: 15px;
}
/***************
Side nav
************/
li.nav-logo img{width: 80px;}

.navbar-expand-lg .navbar-toggle{
    display: flex;
    background-color: #957000;
    width: 35px;
    height: 35px;
    border: none;
    justify-content: center;
    align-items: center;
}
.navbar-expand-lg .navbar-toggle:focus,.navbar-expand-lg .navbar-toggle:hover,.navbar-expand-lg .navbar-toggle:active{
  outline: none;
  border:none;
}

.menu {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    z-index: 999;
    background-color: #fff;
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: all .6s ease;
    -o-transition: all .6s ease;
    transition: all .6s ease
}

.close-menu {
    position: absolute;
    z-index: 2;
    top: 2.3rem;
    font-size: 1.6rem;
    line-height: 1;
    color: #000;
    cursor: pointer;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease
}

.close-menu:hover {
    color: #000;
}

.menu .menu-lang {
    opacity: 0;
    position: absolute;
    opacity: 0;
    left: 15%;
    top: 3rem;
    text-transform: uppercase;
    -webkit-transform: translateY(3rem);
    -ms-transform: translateY(3rem);
    -o-transform: translateY(3rem);
    transform: translateY(3rem);
    -webkit-transition: transform .5s .4s ease, opacity .5s .4s ease, color .3s ease;
    -o-transition: transform .5s .4s ease, opacity .5s .4s ease, color .3s ease;
    transition: transform .5s .4s ease, opacity .5s .4s ease, color .3s ease
}

.menu-lang a {
    display: inline-block;
    margin-left: 1.5rem;
    color: #999
}

.menu-lang a:first-child {
    margin-left: 0
}

.menu-lang .active,
.menu-lang a:hover {
    color: #cee002;
    text-decoration: none
}

.menu-list {
  position: relative;
    opacity: 0;
    display: flex;
    overflow: hidden;
    width: 100%;
    height: 100%;
    padding-top: 25%;
    flex-direction: column;
    padding-bottom: 20px;
    padding-left: 15%;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
    font-weight: 600;
    letter-spacing: -.025rem;
    list-style: none;
    margin: 0;
    -webkit-transform: translateY(3rem);
    -ms-transform: translateY(3rem);
    -o-transform: translateY(3rem);
    transform: translateY(3rem);
    -webkit-transition: transform .5s .6s ease, opacity .5s .6s ease;
    -o-transition: transform .5s .6s ease, opacity .5s .6s ease;
    transition: transform .5s .6s ease, opacity .5s .6s ease
}

.menu-list li a {
    color: #999
}

.menu-list .active>a,
.menu-list li a:hover {
    text-decoration: none;
    color: #000
}

.menu-list>li {
    font-size: 1.95rem;
    line-height: 1
}

.menu-list>li {
    margin-top: 1.1rem
}

.menu-list>li:first-child {
    margin-top: 0
}

.menu-list ul {
    display: none;
    list-style: none;
    padding: 0;
    margin: 0
}
.light .icon-bar, .nav-scroll .icon-bar {
    color: #fff;
}

.menu-list ul li {
    font-size: 1.142rem;
    margin-top: 1.142rem
}

.menu-list ul li:first-child {
    margin-top: 2.4rem
}

.menu-footer {
    position: absolute;
    left: 15%;
    bottom: 4rem
}

.menu-footer .social-list {
    opacity: 0;
    -webkit-transform: translateY(3rem);
    -ms-transform: translateY(3rem);
    -o-transform: translateY(3rem);
    transform: translateY(3rem);
    -webkit-transition: all .5s .7s ease;
    -o-transition: all .5s .7s ease;
    transition: all .5s .7s ease
}

.menu-footer .social-list a {
    color: #ccc;
    margin: 0;
    margin-right: 2.7rem
}

.menu-footer .social-list a:last-child {
    margin-right: 0
}

.menu-footer .social-list a:hover {
    color: #cee002
}

.menu-footer .copy {
    opacity: 0;
    display: none;
    margin-top: 3.2rem;
    color: #000;
    line-height: 1.71rem;
    -webkit-transform: translateY(2rem);
    -ms-transform: translateY(2rem);
    -o-transform: translateY(2rem);
    transform: translateY(2rem);
    -webkit-transition: all .5s .9s ease;
    -o-transition: all .5s .9s ease;
    transition: all .5s .9s ease
}

.menu-is-opened .click-capture {
    visibility: visible
}

.menu-is-opened .menu {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    box-shadow: 0 0 65px rgba(0, 0, 0, .07)
}

.menu-is-opened .menu .menu-lang,
.menu-is-opened .menu-list,
.menu-is-opened .menu .menu-footer .social-list,
.menu-is-opened .menu .menu-footer .copy {
    -webkit-transform: translate(0);
    -ms-transform: translate(0);
    -o-transform: translate(0);
    transform: translate(0);
    opacity: 1
}

.menu-is-closed .menu .menu-lang,
.menu-is-closed .menu .menu-list,
.menu-is-closed .menu .menu-footer .social-list,
.menu-is-closed .menu .menu-footer .copy {
    opacity: 0;
    -webkit-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s
}

.click-capture {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    visibility: hidden;
    z-index: 99;
}

.menu-is-opened .click-capture {
    visibility: visible;
}
.right-boxed {
    right: 3rem;
}
.menu-list li a {
    color: #000 !important;
    /*font-family: 'Montserrat', sans-serif;*/
    font-size: 16px;
}
.menu{
  width: 25%;
}
.nav-logo{
  width: 150px;
  margin-top: 30px;
}
.menu-list li a{position: relative;}
.menu-list li a.active{
  padding-left: 40px;
  color: #957000 !important;
}
.menu-list li a.active:before{
  content: "";
  position: absolute;
  left: 0;
  top:7px;
  width: 30px;
  height: 2px;
  background-color: #957000;
}
/***Side nav ends ***/





	@media only screen
and (min-device-width : 320px)
and (max-device-width : 767px)
and (orientation : portrait)
{ 
	.vastu-slider .owl-nav button.owl-prev {
		top: calc(50% - 40px);
		left: -14px;
	}
	.vastu-slider .owl-nav button.owl-next {
		top: calc(50% - 40px);
		right: -14px;
	}
	.services .feat-top .item-sm {
		margin-bottom: 0px;
		background: #fff;
		padding: 30px;
		min-height: 265px;
	}

	.vastu-slider p 
	{
	padding:0 10px;
	text-align:center;
	}
}
	@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait)
{ 
	.vastu-slider .owl-nav button.owl-prev {
		top: calc(50% - 40px);
		left: -14px;
	}
	.vastu-slider .owl-nav button.owl-next {
		top: calc(50% - 40px);
		right: -14px;
	}
	.services .feat-top .item-sm {
		margin-bottom: 0px;
		background: #fff;
		padding: 30px;
		min-height: 265px;
	}

	.vastu-slider p 
	{
	padding:0 10px;
	}
}
	@media only screen
and (min-device-width : 834px)
and (max-device-width : 1112px)
and (orientation : portrait)
{ 
	.vastu-slider .owl-nav button.owl-prev {
		top: calc(50% - 40px);
		left: -14px;
	}
	.vastu-slider .owl-nav button.owl-next {
		top: calc(50% - 40px);
		right: -14px;
	}
	.services .feat-top .item-sm {
		margin-bottom: 0px;
		background: #fff;
		padding: 30px;
		min-height: 265px;
	}

	.vastu-slider p 
	{
	padding:0 10px;
	}
}



	@media only screen
and (min-device-width : 320px)
and (max-device-width : 767px)
and (orientation : landscape)
{ 
	.vastu-slider .owl-nav button.owl-prev {
		top: calc(50% - 40px);
		left: -14px;
	}
	.vastu-slider .owl-nav button.owl-next {
		top: calc(50% - 40px);
		right: -14px;
	}
	.services .feat-top .item-sm {
		margin-bottom: 0px;
		background: #fff;
		padding: 30px;
		min-height: 265px;
	}

	.vastu-slider p 
	{
	padding:0 10px;
	text-align:justify;
	}
}

	@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape)
{ 
	.vastu-slider .owl-nav button.owl-prev {
		top: calc(50% - 40px);
		left: -14px;
	}
	.vastu-slider .owl-nav button.owl-next {
		top: calc(50% - 40px);
		right: -14px;
	}
	.services .feat-top .item-sm {
		margin-bottom: 0px;
		background: #fff;
		padding: 30px;
		min-height: 265px;
	}

	.vastu-slider p 
	{
	padding:0 10px;
	}
}
	@media only screen
and (min-device-width : 834px)
and (max-device-width : 1112px)
and (orientation : landscape)
{ 
	.vastu-slider .owl-nav button.owl-prev {
		top: calc(50% - 40px);
		left: -14px;
	}
	.vastu-slider .owl-nav button.owl-next {
		top: calc(50% - 40px);
		right: -14px;
	}
	.services .feat-top .item-sm {
		margin-bottom: 0px;
		background: #fff;
		padding: 30px;
		min-height: 324px;
	}

	.vastu-slider p 
	{
	padding:0 10px;
	}
}